
@media (max-width: 767px) {
  .masthead {
	padding:20px 20px 0;
	text-align:center;
  }
  input#ar-search {
	  width:70%;
	}
	.masthead h1 {
  font-size: 2em;
  margin-top:10px;
}
.contents, .contents ul, .contents h2 {
	display:none!important;
}
.span4 h2 {
	font-size:1em;
}
}

@media (min-width: 1200px) {
  .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container,
  .banner-container {
    width: 940px;
  }
}